JODCONVERTER(1)

NAME
jodconverter - Office documents converter

SYNOPSIS
jodconverter input-document output-document

DESCRIPTION
jodconverter converts input-document into output-document by using the LibreOffice import/export filters.

Before you can perform any conversions you need to start LibreOffice in listening mode on port 8100 as described in the JODConverter Guide.

As a quick start you can type from a command line

soffice --headless --accept="socket,port=8100;urp;"

BUGS
Do not start concurrent executions of jodconverter, as LibreOffice doesn't handle multi-threading reliably and would crash.